openSUSE Security Update : libldap-2_4-2 (libldap-2_4-2-1301)

This script is Copyright (C) 2009-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of openldap2 makes SSL certificate verification more
robust against uses of the special character \0 in the subjects name.
(CVE-2009-2408)

See also :

https://bugzilla.novell.com/show_bug.cgi?id=537143

Solution :

Update the affected libldap-2_4-2 packages.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41035 ()

Bugtraq ID:

CVE ID: CVE-2009-2408

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now